Subject: Ticket Assigned - Change color
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Sep 2020 05:10:58 +0000

Hi Abhishek Sisodia,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Change color Dear sir

I would like to request to change the color of the shoes i ordered in your store. I would rather chose the BLUE color instead of black. I am wondering why my order is black shoes but i chose BLUE Color. Please let me know if it is possible. My order number is 6226925746.

If you can do my favor, i am greatly thankful and appreciated.

Thank you

NIEL AGREDA

Sent from my iPad
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1515228